[setup]
AppTitle      = 策划的爱
Version       = 硬盘版 
Ename         = cehuadeai
AppName       = flashplayer11.exe
SoftId        = 19872
StarEndPath   =
RunManner     = 1
DiskLikeName  = 
AppProgramArg = 策划的爱.swf  
isReg         = 0  
RUNCommand    =  
LastTime  =2013/8/6 10:31:16
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
